## brogue 1.4-maemo2

=== Makefile ===

CFLAGS=$(FLAGS) -I/usr/include/libtcod -Isrc/brogue -Isrc/platform -Wall
RELEASENAME=brogue-1.4

%.o : %.cpp
	g++ $(CFLAGS) -g -o $@ -c $< 
%.o : %.c
	gcc $(CFLAGS) -g -o $@ -c $< 

OBJS=src/brogue/Architect.o \
	src/brogue/Combat.o \
	src/brogue/Dijkstra.o \
	src/brogue/Globals.o \
	src/brogue/IO.o \
	src/brogue/Items.o \
	src/brogue/Light.o \
	src/brogue/Monsters.o \
	src/brogue/Movement.o \
	src/brogue/Recordings.o \
	src/brogue/RogueMain.o \
	src/brogue/Random.o \
	src/platform/main.o \
	src/platform/platformdependent.o 

all : bin/brogue

clean : 
	rm src/brogue/*.o src/platform/*.o bin/brogue


bin/brogue : ${OBJS}
	g++ -O3 -o bin/brogue ${OBJS} -L. -L/usr/lib/libtcod -ltcod -ltcodxx -Wl
