=== debian/control ===
Source: brogue
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), libtcod-dev
Standards-Version: 3.8.1
Homepage: https://sites.google.com/site/broguegame/

Package: brogue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Roguelike (uses libtcod)
