## brogue 1.4-maemo2

=== debian/changelog ===
brogue (1.4-maemo2) unstable; urgency=low

  * Initial release
  * Use TCOD_RENDERER_SDL
  * Use system wide libtcod

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 14 Jul 2011 22:33:40 +0200
