## brogue 1.4-maemo3

=== debian/changelog ===
brogue (1.4-maemo3) unstable; urgency=low

  * Fixed sticky shift.
  * Recordings works (directory corrected)
  * End game text ="space to start a new game"
  * help text added: "F: fight monster till the death"
  * Fullscreen
  * number of MESSAGE_LINES from 3 to 6
  * game are from 100x29 to 100x34

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 18 Jul 2011 02:40:40 +0200
