=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,11 @@
 	#files
 	install ${CURDIR}/bin/* ${CURDIR}/debian/brogue/opt/brogue/
 
+	#menu and icon
+	#install ${CURDIR}/calcrogue.png     ${CURDIR}/debian/calcrogue/usr/share/icons/hicolor/64x64/hildon
+
+	#install -d ${CURDIR}/debian/calcrogue/usr/share/applications/hildon
+	#install ${CURDIR}/calcrogue.desktop ${CURDIR}/debian/calcrogue/usr/share/applications/hildon
 
 
 # Build architecture-independent files here.
