## brogue 1.4-maemo4

=== debian/changelog ===
brogue (1.4-maemo4) unstable; urgency=low

  * Fixed dependency

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 21 Jul 2011 01:45:40 +0200
