=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: brogue
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtcod
 Description: Roguelike (uses libtcod)
