## brogue 1.5-maemo1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 CFLAGS=$(FLAGS) -I/usr/include/libtcod -Isrc/brogue -Isrc/platform -Wall
-RELEASENAME=brogue-1.4
+RELEASENAME=brogue-1.5
 
 %.o : %.cpp
 	g++ $(CFLAGS) -g -o $@ -c $< 
@@ -28,6 +28,7 @@
 	rm src/brogue/*.o src/platform/*.o bin/brogue
 
 
-bin/brogue : ${OBJS}
-	g++ -O3 -o bin/brogue ${OBJS} -L. -L/usr/lib/libtcod -ltcod -ltcodxx -Wl
 
+bin/brogue : ${OBJS} 
+	g++ -O3 -o bin/brogue ${OBJS} -L. -L/usr/lib/libtcod -ltcod -ltcodxx -Wl,-rpath,.
+
