=== debian/changelog ===
brogue (1.5-maemo1) unstable; urgency=low

  * New upstream release.
  * Use system wide libtcod
  * Use TCOD_RENDERER_SDL
  * Uses 'save' directory
  * Fullscreen
  * number of MESSAGE_LINES from 3 to 6
  * game are from 100x29 to 100x34
  * Fixed sticky shift.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 18 Aug 2011 11:43:40 +0200
