=== debian/changelog ===
brogue (1.5.1-maemo1) unstable; urgency=low

  * New upstream release.
  * Use system wide libtcod
  * Use TCOD_RENDERER_SDL
  * Uses 'save' directory
  * Fullscreen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 31 Aug 2011 12:28:40 +0200
