=== debian/rules ===
--- 
+++ 
@@ -60,10 +60,10 @@
 	install ${CURDIR}/bin/* ${CURDIR}/debian/brogue/opt/brogue/
 
 	#menu and icon
-	#install ${CURDIR}/calcrogue.png     ${CURDIR}/debian/calcrogue/usr/share/icons/hicolor/64x64/hildon
+	#install ${CURDIR}/brogue.png     ${CURDIR}/debian/brogue/usr/share/icons/hicolor/64x64/hildon
 
-	#install -d ${CURDIR}/debian/calcrogue/usr/share/applications/hildon
-	#install ${CURDIR}/calcrogue.desktop ${CURDIR}/debian/calcrogue/usr/share/applications/hildon
+	#install -d ${CURDIR}/debian/brogue/usr/share/applications/hildon
+	#install ${CURDIR}/brogue.desktop ${CURDIR}/debian/brogue/usr/share/applications/hildon
 
 
 # Build architecture-independent files here.
