## brogue 1.6.0-maemo1

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	src/brogue/Items.o \
 	src/brogue/Light.o \
 	src/brogue/Monsters.o \
+	src/brogue/Buttons.o \
 	src/brogue/Movement.o \
 	src/brogue/Recordings.o \
 	src/brogue/RogueMain.o \
