=== debian/changelog ===
brogue (1.6.0-maemo1) unstable; urgency=low

  * New upstream release.
  * Use system wide libtcod
  * Compiled with make tcod 
  * Starts fullscreen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 17 Jan 2012 14:48:40 +0200
