=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: optional
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
-Build-Depends: debhelper (>= 5.0.42), libtcod-dev
+Build-Depends: debhelper (>= 5.0.42), libtcod-dev, libsdl1.2-dev, libncurses5-dev
 Standards-Version: 3.8.1
 Homepage: https://sites.google.com/site/broguegame/
