## brogue 1.6.1-maemo1

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,7 @@
 LIBTCODDIR=/usr/include/libtcod
 CFLAGS=$(FLAGS) -I/usr/include/libtcod -Isrc/brogue -Isrc/platform -Wall  -Wno-parentheses -DBROGUE_TCOD
 
-#CFLAGS=-Isrc/brogue -Isrc/platform -Wall -Wno-parentheses ${DEFINES}
-RELEASENAME=brogue-1.5.1
+RELEASENAME=brogue-1.6.1
 
 %.o : %.c
 	gcc $(CFLAGS) -g -o $@ -c $< 
@@ -21,6 +20,7 @@
 	src/brogue/Recordings.o \
 	src/brogue/RogueMain.o \
 	src/brogue/Random.o \
+	src/brogue/MainMenu.o \
 	src/platform/main.o \
 	src/platform/platformdependent.o \
 	src/platform/curses-platform.o \
@@ -57,7 +57,7 @@
 
 
 bin/brogue : ${DEPENDENCIES} ${BROGUEFILES}
-	gcc -O0 -o bin/brogue ${BROGUEFILES} ${LIBRARIES}  `sdl-config --libs --cflags` -Wl,-rpath,.
+	gcc -O3 -o bin/brogue ${BROGUEFILES} ${LIBRARIES}  `sdl-config --libs --cflags` -Wl,-rpath,.
 
 clean : 
 	rm -f src/brogue/*.o src/platform/*.o bin/brogue
