=== debian/changelog ===
brogue (1.6.1-maemo1) unstable; urgency=low

  * New upstream release.
  * Use system wide libtcod
  * Compiled with make tcod 
  * Starts fullscreen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 10 Feb 2012 10:46:40 +0200
