## brogue 1.6.2-maemo1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,7 @@
 
 LIBTCODDIR=/usr/include/libtcod
 CFLAGS=$(FLAGS) -I/usr/include/libtcod -Isrc/brogue -Isrc/platform -Wall  -Wno-parentheses -DBROGUE_TCOD
-
-RELEASENAME=brogue-1.6.1
+RELEASENAME=brogue-1.6.2
 
 %.o : %.c
 	gcc $(CFLAGS) -g -o $@ -c $< 
@@ -57,9 +56,8 @@
 
 
 bin/brogue : ${DEPENDENCIES} ${BROGUEFILES}
-	gcc -O3 -o bin/brogue ${BROGUEFILES} ${LIBRARIES}  `sdl-config --libs --cflags` -Wl,-rpath,.
+	gcc -O3 -o bin/brogue ${BROGUEFILES} ${LIBRARIES} `sdl-config --libs --cflags` -Wl,-rpath,.
 
 clean : 
 	rm -f src/brogue/*.o src/platform/*.o bin/brogue
 
-
