=== debian/changelog ===
brogue (1.6.2-maemo1) unstable; urgency=low

  * New upstream release.
  * Use system wide libtcod
  * Compiled with make tcod 
  * Starts fullscreen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 5 Mar 2012 15:49:40 +0200
