## brogue 1.6.4-maemo1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 
 LIBTCODDIR=/usr/include/libtcod
 CFLAGS=$(FLAGS) -I/usr/include/libtcod -Isrc/brogue -Isrc/platform -Wall  -Wno-parentheses -DBROGUE_TCOD
-RELEASENAME=brogue-1.6.2
+RELEASENAME=brogue-1.6.4
 
 %.o : %.c
 	gcc $(CFLAGS) -g -o $@ -c $< 
@@ -61,3 +61,4 @@
 clean : 
 	rm -f src/brogue/*.o src/platform/*.o bin/brogue
 
+
