=== debian/changelog ===
brogue (1.6.4-maemo1) unstable; urgency=low

  * New upstream release.
  * Use system wide libtcod
  * Compiled with make tcod 
  * Starts fullscreen

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Jul 2012 21:00:40 +0200
