=== debian/rules ===
--- 
+++ 
@@ -54,10 +54,14 @@
 
 	#folder 
 	install -d ${CURDIR}/debian/brogue/opt/brogue
+	install -d ${CURDIR}/debian/brogue/opt/brogue/fonts
 	install -d ${CURDIR}/debian/brogue/opt/brogue/save
 
+
 	#files
-	install ${CURDIR}/bin/* ${CURDIR}/debian/brogue/opt/brogue/
+	install ${CURDIR}/bin/brogue ${CURDIR}/debian/brogue/opt/brogue/
+	install ${CURDIR}/bin/keymap ${CURDIR}/debian/brogue/opt/brogue/
+	install ${CURDIR}/bin/fonts/* ${CURDIR}/debian/brogue/opt/brogue/fonts
 
 	#menu and icon
 	#install ${CURDIR}/brogue.png     ${CURDIR}/debian/brogue/usr/share/icons/hicolor/64x64/hildon
